.shortcuts-table-section-header {
    padding-top: 20px;
    padding-bottom: 2px;
    border-bottom: 2px solid #337ab7;
    font-weight: bold;
    color: #337ab7;
}

td {
    padding: 10px;
}

td:nth-child(1) {
    width: 110px;
}

ul {
    padding-inline-start: 15px;
    margin-block-end: 0;
}

.ui-dialog-titlebar-close {
    background-image: url("images/ui-icons_444444_256x240.png");
    background-position: -80px -128px;
}